.brands-list__body {
    display: grid;
    grid-template-columns: repeat(3, 32%);
    gap: 20px;
}

.brands-list__item {
	height: 20vh;
	max-height: 200px;
    min-height: 160px;
}
.brands-list__item:hover .flipper{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.brands-list__item .brand__image{
	background-size: initial !important;
}
.flipper {
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transition: .7s linear;
	-moz-transition: .7s linear;
	-o-transition: .7s linear;
	transition: .7s linear !important; 
	height: 100%;
}
.flipper__front, .flipper__back {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	/*padding: 1.5em;*/
	width: 100%;
	height: 100%;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius: var(--borderRadius);
	overflow: hidden;
}
.flipper__front {
	z-index: 2;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
	background: white;
	border-bottom: 1px solid #f5f5f5;
}
.flipper__front-mane{
	text-align: center;
    font-family: var(--fontHead);
	font-size: 1.6em;
	font-weight: 500;
	color: var(--textColor);
}
.flipper__back {
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	background-color: #0000008c;
    background-blend-mode: soft-light;
    background-size: cover;
	background-position: center;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.brand__name.flipper__back-mane {
    text-align: center;
    font-family: var(--fontHead);
    font-size: 1.2em;
    font-weight: 500;
    margin: 0 0.5em .5em;
} 
.brand__tags {
    margin: 0;
    font-size: 1em;
    font-family: var(--font);
    text-transform: lowercase;
    text-align: center;
}
.flipper__back a {
    color: var(--white);
    text-decoration: none;
	display: block;
	width: 100%;
}
a.brand__btn-site {
    width: fit-content;
    padding: 6px;
    border-radius: var(--borderRadius);
    border: 1px solid;
    margin: 5px auto;
    align-content: flex-end;
}
@media screen and (max-width: 1024px){
	.brands-list__item .brand__image{
		background-size: cover !important;
	}
	.brands-list__body {
		grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	}
}
@media screen and (max-width: 768px){
	.brands-list__body {
		grid-template-columns: repeat(auto-fit, minmax(208px, 1fr));
	}
	.brands-list__item:hover .flipper{
		transform: none;
	}
	.flipper__back { display: none;}
}